@media (max-width: 765px) {
  .your-layout-table {
    width: 100%;
    table-layout: fixed;
  }
}

@media (max-width: 765) {
  .main-content-cell {
    white-space: normal !important;
    overflow-wrap: anywhere;
    min-width: 0 !important;
  }
}

@media (max-width: 765px) {
  .main-content-cell * {
    max-width: 100%;
  }
}

@media (max-width: 767.98px) {
  .content-icon-squish {
    display: none !important;
  }
}

